//funcion para guardar el contenido ingresado en el formulario
function saveData(){
	//if para validar si el navegador web soporta localStorage
	if (typeof(localStorage) == 'undefined' ) {
		//mensaje de alerta
		alert('Tu navegador no soporta HTML5');		
	}
	//sino ingresa a este bloque de codigo
	else {
		try {
			//tomo el dato ingresado por el formulario que esta guardado en el id contenido
			localStorage.setItem("txtForma",document.forms[0].txtForma.value); // Guardamos el valor
			localStorage.setItem("txtDias",document.forms[0].txtDias.value); // Guardamos el valor
			//mensaje para informar que guardo el formulario
			alert("Formulario Guardado");
		}catch(e){
			//if para validar que el dato ingresado no sea mayor al admitido por localstorage
		  if (e == QUOTA_EXCEEDED_ERR) {
			//mensaje de alerta
			alert('No podemos almacenar mas contenido');
		  }
		}
	  }
}//fin de la funcion saveData

//funcion para obtener el contenigo guardado en la variable de localstorage
function getData(){
	document.forms[0].txtForma.value=localStorage.getItem("txtForma");
	document.forms[0].txtDias.value=localStorage.getItem("txtDias");
}//fin de la funcion getData

//funcion para eliminar el contenido almacenado en la variable de localstorage
function eliminar(){
//mensaje de eliminacion de contenido
alert("Contenido elimindo");
//con este metodo remuevo el contenido guardado en la variable contenido	
  localStorage.removeItem('txtForma');
  localStorage.removeItem('txtDias');
}